import './bootstrap';
let Scrollbar = window.Scrollbar;
if (jQuery(".data-scrollbar").length && typeof Scrollbar !== "undefined" && Scrollbar) {
  Scrollbar.init(document.querySelector(".data-scrollbar"), {
    continuousScrolling: false,
  });
}